/*
* Theme Name: Sancta Maria
* Theme URI: https://www.lachancedesign.com/
* Description: Sancta Maria Custom Theme
* Author: Rob Parks
* Author URI: https://www.lachancedesign.com/
* Template: mesmerize
* Version: 0.0.555555555555555555
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
* Text Domain: mesmerize
*/
@import url("../mesmerize/style.css");

/*---------------------------------------------------
>> Global Styles & Resets
---------------------------------------------------*/
:root {
    
    /* Site Colors */
    --sancta-light-blue: #2A2F64;
    --sancta-blue: #004E80;
    --sancta-red: #CC0B0C;
    --sancta-gold: #E99800;
    
    /* Site Fonts */
    --lora: 'lora', serif;
    --ITC: 'itc-avant-garde-gothic-pro', sans-serif;
    
    /* Site Transitions */
    --trans: all .3s ease-in-out;
    
}
html *, body * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-family: var(--ITC);
	color: black;
	font-weight: 300;
}
.error404 .post-list {
    height: auto!important;
}
.lora {
	font-family: var(--lora)!important;
}
.itc {
	font-family: var(--ITC)!important;
}
.shadowBox {
	min-height: 250px;
	transition: var(--trans);
}
.shadowBox h4 {
	padding: 14px;
	transition: var(--trans);
	border-radius: 0 30px 0 0;
}
.shadowBox:hover h4 {
	background: var(--sancta-light-blue)!important;
}
.shadowBox {
	box-shadow: 3px 3px 9px gray;
}
.shadowBox.radius {
    border-radius: 20px 0 20px;
    overflow: hidden;
}
.shadowImg img {
	box-shadow: 6px 6px 9px rgba(0,0,0,.3);
	transition: var(--trans);
}
.shadowImg img:hover {
	margin-top: -10px;
	margin-bottom: 10px;
	box-shadow: 6px 6px 12px rgba(0,0,0,.9);
}
.shadowContainer .wpb_wrapper, 
.shadowContainer .vc_row,
.shadowContainer .shadowBox {
	height: 100%;
}
.whiteTxt * {
	color: white!important;
}
.buttonBox .vc_btn3-container, 
.buttonBox .vc_btn3 {
	width: 100%;
}
a {
	transition: var(--trans)!important;
}
b, strong,
b *, strong * {
	font-weight: 700!important;
}
.weight700,
.weight700 *{
	font-weight: 700!important;
}
.donateBox .wpb_wrapper, 
.donateBox .vc_btn3, 
.donateBox .vc_btn3-container, 
.donateBox a {
  height: 100% !important;
}
.donateBox a {
    display: flex!important;
    justify-content: center;
    align-items: center;
    font-size: 1.1rem!important;
}


/*---------------------------------------------------
>> Nav Styles
---------------------------------------------------*/
.navigation-bar.coloured-nav {
    background-color: var(--sancta-light-blue);
}
.coloured-nav ul.dropdown-menu > li, 
.fixto-fixed ul.dropdown-menu > li {
    color: white;
}
.menu-item + .menu-item {
    border-left: 1px solid white;
}
ul.dropdown-menu li {
    padding: 0 0.70rem;
}
ul#main_menu > li > a {
	font-family: var(--lora);
}
ul.dropdown-menu > li:hover > a, 
ul.dropdown-menu > li.hover > a {
	color: var(--sancta-gold)!important;
}
.coloured-nav ul.dropdown-menu.active-line-bottom > .current_page_item > a, 
.coloured-nav ul.dropdown-menu.active-line-bottom > .current-menu-item > a, 
.coloured-nav ul.dropdown-menu.default > .current_page_item > a, 
.coloured-nav ul.dropdown-menu.default > .current-menu-item > a, 
.fixto-fixed ul.dropdown-menu.active-line-bottom > .current_page_item > a, 
.fixto-fixed ul.dropdown-menu.active-line-bottom > .current-menu-item > a, 
.fixto-fixed ul.dropdown-menu.default > .current_page_item > a, 
.fixto-fixed ul.dropdown-menu.default > .current-menu-item > a {
	border-color: var(--sancta-gold)!important;
}
.logo_col {
    position: absolute;
    top: 30px;
}
.fixto-fixed .logo_col {
	position: relative;
	top: 0;
}
.header-wrapper h1.hero-title {
    color: var(--sancta-light-blue);
    font-family: var(--ITC);
    letter-spacing: 0;
    font-size: 2rem;
    margin-bottom: 0;
}
.header-wrapper p.header-subtitle2, 
.header-wrapper p.header-subtitle {
    font-family: var(--lora);
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--sancta-light-blue);
}
.header-wrapper .button.color1 {
    color: #ffffff;
    background-color: var(--sancta-light-blue);
    border-color: var(--sancta-light-blue);
    border-radius: 0;
}
.header-top-bar {
	position: absolute;
	top: 54px;
	left: 0;
	right: 0;
	background: rgba(233,152,0,.4);
}
.header-top-bar-area * {
	color: white !important;
	font-weight: 400;
}
.page-template-default .header {
    background-size: contain!important;
}
.header .hero-title {
  display: none !important;
}
.navigation-bar.coloured-nav {
  background-color: white;
  padding-bottom: 0!important;
}
.navTop {
    background: var(--sancta-light-blue);
}
#menu-nav-top {
    list-style: none;
    margin: 5px 0!important;
}
ul#menu-nav-top li {
    display: inline-block;
    margin-left: 15px;
}
ul#menu-nav-top li a {
    color: white!important;
}
.annouceBox ul {
    list-style: none;
    margin: 5px 0 !important;
}
.annouceBox ul li {
    display: inline-block;
}
.annouceBox ul li:nth-child(2) {
    width: 70%;
}
.annouceBox .ditty-ticker__items {
    top: 4px;
}
.main_menu_col {
    justify-content: center!important;
    padding: 10px 20px;
    background: var(--sancta-blue) !important;
    margin-top: 20px;
}
.gt_switcher a {
  line-height: normal;
}
.gTrans {
  display: flex;
  justify-content: end;
}
#nav_menu-3 .menu-item + .menu-item {
    border: 0!important;
}


/*---------------------------------------------------
>> Home Page Styles
---------------------------------------------------*/
.lineBox > .vc_column-inner > .wpb_wrapper {
	border: 1px solid white;
	padding: 2rem;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}


/*---------------------------------------------------
>> Interior Page Styles
---------------------------------------------------*/
.inner-header-description .hero-title {
	color: white !important;
	background: var(--sancta-blue);
	padding: 15px;
	border-radius: 20px 0 20px 0;
	font-family: var(--lora) !important;
	font-weight: 600;
	width: fit-content;
	text-align: center;
}
.page-template-default .header-wrapper {
	background: url('https://info.sanctamaria.org/wp-content/uploads/2025/06/sancta_maria_header_bg.jpg') center center no-repeat;
    background-size: cover;
}
.page-template-default .color-overlay {
	background-color: transparent!important;
}


/*---------------------------------------------------
>> Services Page Styles
---------------------------------------------------*/
.serviceLinks ul {
    list-style: none;
}
.serviceLinks ul li + li {
    margin-top: 15px;
}
.serviceLinks h2.widgettitle {
    color: var(--sancta-blue)!important;
}
.serviceLinks .current_page_item a {
  color: var(--sancta-blue);
  text-decoration: navajowhite;
}


/*---------------------------------------------------
>> Footer Styles
---------------------------------------------------*/
.footer-content-lists .footer-content {
    background-color: var(--sancta-blue);
}
.footer .menu-item + .menu-item {
	border: none;
}
.footer * {
	color: white !important;
}
.footer h4.widgettitle {
	text-decoration: underline;
	font-weight: 500;
	font-size: 1.3rem;
}
.footer-content-lists .widgets-row > * {
	border: none;
}
.widget_nav_menu + .widget_nav_menu {
	margin-top: 25px;
}


/*---------------------------------------------------
>> Media Queries
---------------------------------------------------*/

@media (max-width:80.063em){
	/*For screen sizes: 1281.008px*/

}
@media (max-width:74.96875em){
	/*For screen sizes: 1199.5px*/

}
@media (max-width:72.063em){
	/*For screen sizes: 1153.008px*/

}
@media (max-width:64.063em){
	/*For screen sizes: 1025.008px*/

}
@media (max-width:61.9375em){
	/*For screen sizes: 991px*/
		.timeLineCont {
		display: none!important;
	}
}
@media (max-width:60.063em){
	/*For screen sizes: 961.008px*/
	.logo_col {
		position: relative!important;
		top: 0;
	}
}
@media (max-width:54.063em){
	/*For screen sizes: 865.008px*/
	.inner-header-description .hero-title {
		width: unset !important;
	}
}
@media (max-width:47.9375em){
	/*For screen sizes: 767px*/
	html *, body * {
		text-align: center!important;
	}
	.home .header-wrapper {
		margin-top: 100px;
	}
	.logo_col {
		position: relative;
	}
	.gtranslate_wrapper {
		margin: 10px auto 0;
	}
	.navigation-bar .addressTop {
		margin-top: 10px;
	}
	.footer .row.widgets-row {
		margin: 0;
	}
	.order1 {
    order: 1;
	}
	.order2 {
		order: 2;
	}
}
@media (max-width:40.063em){
	/*For screen sizes: 641.008px*/

}
@media (max-width:35em){
	/*For screen sizes: 560px*/

}
@media (max-width:33.75em){
	/*For screen sizes: 540px*/

}
@media (max-width:30.063em){
	/*For screen sizes: 481.008px*/

}
@media screen and (max-width:28.75em){
	/*For screen sizes: 460px*/

}
@media screen and (max-width:20em){
	/*For screen sizes: 320px*/

}